Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Jun 2021 14:24:39 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND yudhari                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yudhari Bot:  Hi Yudhari ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0541084139            05:59 PM, 28th Jun                   Sohaib                   Hi Yudhari ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:03 PM, 28th Jun                   Sohaib                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           06:05 PM, 28th Jun                     yudhari                    Hi           06:07 PM, 28th Jun                     yudhari                    I received the credit under my credits           06:08 PM, 28th Jun                     yudhari                    But now its not shown.i didnt use it           06:08 PM, 28th Jun                   Sohaib                   The refund will be initiated to your my credit wallet immediately when the item reached our warehouse           06:11 PM, 28th Jun                     yudhari                    It was thr. I saw it..           06:12 PM, 28th Jun                     yudhari                    In my wallet           06:12 PM, 28th Jun                     yudhari                    But i didnt use it           06:12 PM, 28th Jun                     yudhari                    Its not showing after 2 days           06:12 PM, 28th Jun                   Sohaib                   Kindly note that the refund has not been initiated yet to your account           06:14 PM, 28th Jun                   Sohaib                   Is there anything else I can help you with?           06:18 PM, 28th Jun                     yudhari                    Ok how many days itll take more?           06:20 PM, 28th Jun                     yudhari                    Thanks for ur support           06:20 PM, 28th Jun                   Sohaib                   Kindly excpected that within 2-3 days maximum we'd appreciate your copperation with us           06:21 PM, 28th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:24 PM, 28th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2782500